\shade[ball color = black] (0,0) circle (.6cm);

\begin{pgfonlayer}{tl1}
    \shade[ball color = white] (-0.46,0.37) arc(70:290:0.4cm) -- cycle;
    \shade[ball color = white] (0.46,-0.37) arc(-110:110:0.4cm) -- cycle;
\end{pgfonlayer}